#hometable {

}

#header1 {
	
	background-image:url(http://www.peacefulplace.com.au/images/topHeader.jpg);
	background-color: #EFF4FC;
	height: 116px;
	background-position:left;
	border-top: 1px solid #22497f;
	border-left: 1px solid #22497f;
	border-right: 1px solid #22497f;
}

BODY {
	COLOR: #330066;
	FONT-FAMILY: trebuchet MS, helvetica;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: normal;
	margin-left : 0;
	margin : 0px;
	background-image:url(http://www.peacefulplace.com.au/images/bg_1.jpg);
	background-repeat: repeat-x;	
	background-attachment:fixed;
	background-color: #EFF4FC;
}

H1 {
	COLOR: #ff0033; FONT-FAMILY: trebuchet MS, helvetica; FONT-SIZE: 16pt; FONT-WEIGHT: bold;
	margin: 5px;
}
H2 {
  COLOR: #ff0033; FONT-FAMILY: trebuchet MS, helvetica; FONT-SIZE: 14pt; FONT-WEIGHT: bold
}
H3 {
  COLOR: #330066; FONT-FAMILY: trebuchet MS, helvetica; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
H4 {
	COLOR: #0000ff; FONT-FAMILY: trebuchet MS, helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
P {
	COLOR: #330066; FONT-FAMILY: trebuchet MS, helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: normal
}
.heading {
	COLOR: #ff0000; FONT-FAMILY: trebuchet MS, helvetica; FONT-SIZE: 7pt; FONT-WEIGHT: normal
}
.headingText {
	COLOR: #330066; FONT-FAMILY: arial, helvetica; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
.italicText {
	COLOR: #330066; FONT-FAMILY: arial, helvetica; FONT-SIZE: 9pt; FONT-WEIGHT: normal; FONT-STYLE: italic
}
.smallText {
	COLOR: #330066; FONT-FAMILY: arial, helvetica; FONT-SIZE: 8pt; FONT-WEIGHT: normal
}
.lmenu {
	background-image:url(/images/bg_2.jpg);
	background-repeat: repeat-y;
	background-position:left;	
	background-color: #FFFFFF;
	border: 1px solid #5C84CE;
	
}

.layout1 {
	margin-top: 5px;
	width: 750px;
	margin:auto;
	border: 1px solid #22497f;
	padding: 5px;
	background-color:#FFFFFF;
}

.home1 {
	font-family: arial;
	background-color:#FFFFFF;
}
.home2 {
	background: #22497f; color: #ffffff; font-size: 10pt; font-style: italic; padding: 10px; padding-top: 25px;
}
.home2 p { color: #ffffff; font-family:arial; font-size:10pt; font-style: italic; }
TD {
	COLOR: #330066; FONT-FAMILY: trebuchet MS, helvetica;  FONT-WEIGHT: normal; align: center
}
A:link {
	COLOR: #330066; FONT-FAMILY: trebuchet MS, helvetica;  FONT-WEIGHT: bold
}
A:visited {
	COLOR: #330066; FONT-FAMILY: trebuchet MS, helvetica; 
}
A:hover {
	COLOR: #ff0033; FONT-FAMILY: trebuchet MS, helvetica; 
}
hr {
	height: 1px;
}

/* Begin CSS Popout Menu */

#menu{
width:100%;
margin:auto;
float:left;
background: #FFFF66;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

#menu h2{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
display:block;
width: 120px;
white-space:nowrap;
margin:0;
color:#003366;
padding-top: 7px;
padding-bottom: 7px;
}

#menu a {
font:bold 12px arial,helvetica,sans-serif;
display:block;
padding-top: 5px;
padding-left: 5px;
padding-bottom: 5px;
width: 150px;
border-width:1px;
border-style:solid;
border-color:#ccc #888 #555 #bbb;
white-space:nowrap;
margin:0;
}

#menu .right {

}

#menu .left {
background: url() right no-repeat;
}

#menu a{
background:#FFFF66;
text-decoration:none;
}

#menu a, #menu a:visited{
color:#000;
}

#menu a:hover{
color:#000;
background:#ddd;
}

#menu a:active{
color:#060;
background:#ccc;
}

#menu ul{
list-style:none;
margin:0;
padding:0;
float:left;
width:120px;
}

#menu li{
position:relative;
}

#menu ul ul{
position:absolute;
z-index:500;
top:auto;
display:none;
padding-left: 5px;
padding-bottom: 5px;
width: 150px;
}

#menu ul ul ul{
top:0;
left:100%;
padding-left: 5px;
padding-bottom: 5px;
width: 150px;
}

/* Begin non-anchor hover selectors */

/* Enter the more specific element (div) selector
on non-anchor hovers for IE5.x to comply with the
older version of csshover.htc - V1.21.041022. It
improves IE's performance speed to use the older
file and this method */

div#menu h2:hover{
color:#FFCC33;
text-decoration:underline;
}


div#menu li:hover{
cursor:pointer;
z-index:100;
}

div#menu li:hover ul ul,
div#menu li li:hover ul ul,
div#menu li li li:hover ul ul,
div#menu li li li li:hover ul ul
{display:none;}

div#menu li:hover ul,
div#menu li li:hover ul,
div#menu li li li:hover ul,
div#menu li li li li:hover ul
{display:block;}

/* End of non-anchor hover selectors */

/* Styling for Expand */

#menu a.x, #menu a.x:visited{
font-weight:bold;
color:#000;
background:#eee url(/css/images/expand3.gif) no-repeat 100% 100%;
}

#menu a.x:hover{
color:#a00;
background:#ddd;
}

#menu a.x:active{
color:#060;
background:#ccc;
}

/* End CSS Popout Menu */
